/**** MENU *****/
#menuTop{
	margin-bottom:20px;
}
#menuTop .push a img{
	margin-left: 5px;
}
    /*****/
#content #left{
	_width:200px;
}
#content #left #nav2 ul li a{
	_display:inline-block;
	_width:195px;
	a_background-image:url('../img/nav2sub.gif');
}
#content #left #nav2 ul li a.selected-sub{
	_background:url('../img/nav2selected-sub.gif') no-repeat;
}

#content #left #nav2 ul li ul{
	_padding:10px 0;
	*margin-top: -2px;
}
#content #left #nav2 ul li ul li a{
	_display:block;
	_width:160px;
}
#content #center{
	*margin-right: 0;
}
#content #right.iFrame2{
	*width:220px;
	*float:left;
	*padding:20px 0 0 0;
	*margin-left:-3px;
}
#content #right{
	*padding: 20px 0 0 9px;	
	*overflow: hidden;
	*margin: 0;
	*margin-left:20px;
}

#content #right .blockCallback{
	_padding:0px;
}
#content #right .blockCallback  h5{
	_margin:20px 20px 0px 20px ;	
}
#content #right .blockCallback p{
	_display:block;
	_width:150px;
	_margin:0px 0 0px 20px;
}
#content #right .blockCallback div{
	_width:180px;
	_margin:5px 10px;
	_padding:0;
}
#content #right .blockCallback input{
	_margin-left:-3px;
}
#content #right .blockCallback input#phone{
	_width:127px;
	_margin:0;
	_height:22px;
	_padding:0;
}
#content #right .blocLinks{
	_background:#c80030;
	_margin-bottom:20px;
}
#content #right .blocLinks h5{
	_padding:10px 0px;
	_text-indent:20px;
}
#content #right .blocInfos h5{
	_padding:87px 0 0 0px;
	_text-indent:20px;
}
#content #right .blocInfos p{
	_margin:10px 0 0 20px;
	_width:200px;
}
.detail .detailTitle {
	*padding-top:3px;
}
/** Page gamme VP neufs */
.new-cars-range table tr td h4{
	*font-size:12px;
}
#center .new-cars li.noBorder{
	/* margin-bottom:0; */
	border:medium none;
	/*padding-bottom:15px;*/
}
#center .new-cars-range .car-inner .car-layer .car-layer-img{
	*background:url('../img/backgrounds/bg-layer-car.gif') no-repeat;
}
#center .new-cars-range .car-inner .car-layer-infos{
	*background:url('../img/backgrounds/bg-layer-car-infos.png') no-repeat scroll 0 0 transparent;
	*margin-left: 0px;
}

#center .new-cars-range .groupTypeFloat{
	_margin-bottom:-8px;
}
/** Page forfaits **/
#center .pagination{
	*position:relative;
}
#center .pagination div.pagination-content{
	*margin-top:5px;
	_position:relative;
	_margin-top:-7px;
}
/***** HEADINGS *****/
.hdActu span {
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/headings/hd_actu.png');
}

.hdOffres span {
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/headings/hd_offres.png');
}

/***** LINKS *****/
.essaiVehiculeLink span { *background: url('../img/icones/ico_essai_vehicule.gif') left center no-repeat; }
.entretienLink span { *background: url('../img/icones/ico_entretien_vehicule.gif') left center no-repeat; }
.piecesLink span { *background: url('../img/icones/ico_pieces_vehicule.gif') left center no-repeat; }

/**** TOOLBOX ****/
.toolbox .toolbox-container {
	_background: url('../img/backgrounds/bg_toolbox.gif') left top repeat-y;
}

.toolboxClose .toolbox-container { _background: none; }

.toolbox .toolboxNav { 
	float: left;
	*float: none; 
}

.toolboxClose .toolboxNav { 
	float: none; 
}

.toolbox .toolboxNav li {
	float: left;
	_display: block;
	_height: 35px;
}

.toolboxClose .toolboxNav li {
	_height: auto;
}

.toolbox .toolboxNav li.hover a span { text-decoration: underline !important; }
.toolboxClose .toolboxNav li.hover a span { text-decoration: none !important; }

.toolboxClose .toolboxNav {
	_margin: 0 auto;
}

.toolbox .toolboxButton span {
	_background: url('../img/backgrounds/bg_btn_toolbox_close.gif') left top no-repeat;
}

.toolboxClose .toolboxButton span {
	_background: url('../img/backgrounds/bg_btn_toolbox_open.gif') left top no-repeat;
}

.toolboxClose .essaiVehiculeLink span {
	*background-image: url('../img/icones/ico_essai_vehicule_close.gif');
}

.toolboxClose .entretienLink span {
	*background-image: url('../img/icones/ico_entretien_vehicule_close.gif');
}

.toolboxClose .piecesLink span {
	*background-image: url('../img/icones/ico_pieces_vehicule_close.gif');
}

/**** PAGINATOR ****/
.paginator-nav-item-previous span,
.paginator-nav-item-next span {
	_width: 10px;
	_height: 13px;
	_margin-top: 6px; 
}	
.paginator-nav-item-previous span { 
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='styles/img/icones/ico_previous_enable.png'); 
}
.paginator-nav-item-previous-disable span { 
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='styles/img/icones/ico_previous_disable.png'); 
}
.paginator-nav-item-next span { 
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='styles/img/icones/ico_next_enable.png'); 
}
.paginator-nav-item-next-disable span { 
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='styles/img/icones/ico_next_disable.png'); 
}
.pagination-nav-left {
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='styles/img/backgrounds/bg_paginator_nav_left.png');
}
.pagination-nav-right {
	_background: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='styles/img/backgrounds/bg_paginator_nav_right.png');
}
/***** FORMS *****/
.home-content {
	_padding-bottom: 0px;
}
/*** Home ***/
#home-header-left{
	height:155px;
}

*+html #home-header-right {
	max-width:366px;
	/*border-left: 1px dotted #98989b;*/
	padding-left: 25px;
	margin-right: 0;
	background:url("../img/dots.gif") left 45px no-repeat;
}
.tooltip{
	_background: transparent url('../img/backgrounds/bg-service-tooltip.gif') 0 0 no-repeat;
	margin:0 14px;
}
.services-tooltip-long{
	_background: transparent url('../img/backgrounds/bg-service-tooltip-long.gif') 10px 0 no-repeat;
	margin:0 3px;
}
/*** Layers ***/
/* EditoInfo */
*+html .WysiwygLayer{
	display: none;
    width: 150px;
	margin-top: 25px;
	margin-left: -137px;
    position: absolute;
	float: left;
}

*+html  #PdvNews .WysiwygEdito{
	margin-top:-50px;
	margin-left:-150px;
}

#PdvNews .wysiwyg{
	position: absolute;
	margin-left: -180px;
	margin-top: -80px;
}

#PdvNews .layer_clair{
	float: left;
	width: 120px;
	color:#ffffff;
	font-size: 11px;
	font-weight: bold;
	background-color: #555555;
	border: 1px solid #000000;
    height: 20px;
    padding: 2px 5px 2px 10px;
	font-family: Arial,Helvetic;
}
#PdvNews .layer_fonce{
	float: left;
	width: 120px;
	color:#ffffff;
	font-size: 11px;
	font-weight: bold;
	background-color: #555555;
    opacity: 0.4;
	border: 1px solid #000000;
    height: 20px;
    padding: 2px 5px 2px 10px;
	font-family: Arial,Helvetic;
}
#PdvNews .layer_surbrillance
{
	height:30px;
	float: left;
	width: 120px;
	color:#ffffff;
	font-size: 11px;
	font-weight: bold;
	background-color: #555555;
    opacity: 0.9;
	border: 1px solid #000000;
    height: 20px;
    padding: 2px 5px 2px 10px;
	cursor:hand;
}

#PdvGreeting .wysiwyg{
	position: absolute;
	margin-left: -300px;
	margin-top: -70px;
}
#PdvGreeting .layer_clair{
	float: left;
	width: 120px;
	color:#ffffff;
	font-size: 11px;
	font-weight: bold;
	background-color: #555555;
	border: 1px solid #000000;
    height: 20px;
    padding: 2px 5px 2px 10px;
	font-family: Arial,Helvetic;
}
#PdvGreeting .layer_fonce{
	float: left;
	width: 120px;
	color:#ffffff;
	font-size: 10px;
	font-weight: bold;
	background-color: #555555;
    opacity: 0.4;
	border: 1px solid #000000;
    height: 20px;
    padding: 2px 5px 2px 10px;

}
.layersPetite1
{
    position:absolute;
    top:54px;
    left:520px;
    width:145px;
    cursor:pointer;   
    display:none;
    z-index:2;
}
.layersPetite2
{
    position:absolute;
    top:79px;
    left:520px;
    width:145px;
    cursor:pointer;   
    display:none;
    z-index:2;
}
.layersPetite3
{
    position:absolute;
    top:104px;
    left:520px;
    width:145px;
    cursor:pointer;   
    display:none;
    z-index:2;
}
.layersPetite4
{
    position:absolute;
    top:129px;
    left:520px;
    width:145px;
    cursor:pointer;   
    display:none;
    z-index:2;
}
.layersPetite5
{
    position:absolute;
    top:154px;
    left:520px;
    width:145px;
    cursor:pointer;   
    display:none;
    z-index:2;
}
.layersPetite6
{
    position:absolute;
    top:179px;
    left:520px;
    width:145px;
    cursor:pointer;   
    display:none;
    z-index:2;
}
#PdvGreeting .layer_surbrillance
{
	height:30px;
	float: left;
	width: 120px;
	color:#ffffff;
	font-size: 11px;
	font-weight: bold;
	background-color: #555555;
    opacity: 0.9;
	border: 1px solid #000000;
    height: 20px;
    padding: 2px 5px 2px 10px;
	cursor:hand;
}
/* EditoPopUp.aspx */

.Container{
	background: url("../img/mainBg.gif") repeat-x scroll;
	height: 500px;
    width: 400px;
}
.DataGroup{
	float: right;
	margin-top: 20px;
	margin-right: 50px;
}
.Footer{
	background-color: #FFFFFF;
	border-bottom: medium solid #C80030;
    height: 15px;
    padding: 10px 0;
}
.Labels{
	font-family: Arial,Helvetica,sans-serif;
	vertical-align: top;
	color: #848484;
    font-size: 11px;
}

/* FORM DEMANDE DE RDV */
#Step1 select{ 
	height: 18px;
}

#Step1 .DataGroupLine .DataLine .withCalendarOpener{ 
	*width:180px;
	*border: 1px solid #B7B3B3;
	*border-right:none;
	*margin-top:-17px;
}
#Step1 .DataGroupLine .DataLine .calendarOpener{ 
	*margin-top:-17px;
}
#ContactFormCalendarInclusion .chooser{ 
	margin-top:-18px;
	height:16px;
	width:184px;
	margin-left:-1px;
}
#ContactFormCalendarInclusion .calendar{ 
	*float:none;
	height: 14px;
	margin-top:-2px;
}